﻿#errorIE {
    position: center;
    width: 100%;
    text-align: center;
}

.errorIEimage {
    height: 200px;
    width: 200px;
}

.errorText {
    font-size: 30px;
}

.errorHeader {
    font-size: 55px;
}

.loginDiv {
    position:relative;
    top:50%;
    transform:translateY(50%);
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 5px 0px rgba(75,75,75,0.75);
}
@media (max-width: 575px) {
    .loginDiv{
        position:absolute;
        transform:translateY(-50%);
        border-radius:initial;
    }
}

.loginDiv .btn {
    background-color: #004b74;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px;
}

.loginLogo {
    padding-bottom: 30px;
    height: auto;
}

#submit {
    margin-top: 30px;
}

    #submit:hover {
        background-color: rgb(97, 173, 224);
    }

#Btn_Return:hover {
    background-color: rgb(97, 173, 224);
}
